<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:framework:Module/etc/module.xsd" >
    <module name="MyParcelCOM_Magento" setup_version="2.0.1">
        <sequence>
            <!-- Run after Temando Shipping module : -->
            <module name="Temando_Shipping" />
        </sequence>
    </module>
</config>